:root {
--mzgGHPiMIBua:  #F9FCF9;
--yTihWcJfqRdC: #F1A31A;
--LsSSIvAKfqQa: #151722;
--pLJwceGLLvRx: #F0A41C;
--cjJEIZmNRzCw:  #FA9C00;
--kLKJxAEthJlZ:  #E7DCDD;
--iAWDILSHcanu:#C42A41;
--EOurGRbAALCd:#006BB3;

}

* {
box-sizing: border-box;
}

.fDRNyPTmYkLX a,
.QOBZUqphkaJH a{
color: var(--LsSSIvAKfqQa);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--EOurGRbAALCd);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--mzgGHPiMIBua);
color: var(--LsSSIvAKfqQa);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.FVUrxerNdGVR{
padding-inline:24px;

}
.RKwEdOhwQiiY {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.pBgNItpPYQsA,
.qPZMeuuFZxXF,
.inside-TlyjKKcnkbzI {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.fDRNyPTmYkLX {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.RKwEdOhwQiiY img,
.JCwjjrheVuqW{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.ClyynHvedEZk {
display: flex;
align-items: center;
justify-content: center;
}

.RrbFxCFzsggz {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.RrbFxCFzsggz li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.RrbFxCFzsggz {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.MRmSSNBLoWMq.active a {
font-weight: bold;
text-decoration: underline;

}
.MRmSSNBLoWMq {
cursor: pointer;

}

.pBgNItpPYQsA {
padding: 2rem;
border-radius: 0.25rem;
}
.huSbxcqmUFmB {
display: flex;
align-items: center;
gap: 20px;
}
.hoCbcejestFm {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--LsSSIvAKfqQa);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.hoCbcejestFm  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.DcjROlpbBOgG {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.vqKZGlJwxCwJ {
max-width: 150px;
}

.QnBNPalcaeQf {
font-size:20px;
}
.xOMryZmnSxzK {
font-size: 16px;
text-align:center;
color:#777676;
}



.ZPDofvpRCbhp .vJftwKdukRXT {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
min-width: 260px;
text-decoration:none;
background-color: var(--yTihWcJfqRdC);
color: var(--LsSSIvAKfqQa);
transition: all 0.3s ease-in-out;
}

.ZPDofvpRCbhp .vJftwKdukRXT:hover {
background-color: var(--cjJEIZmNRzCw);
transform: scale(1.05);
}

.pPWSXFhNihPO {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.pPWSXFhNihPO .rVylGdRtYGgg {
width: 48px;
}



.oMFsctSZwtwu:has(table) {
overflow-x: auto;
}
.oMFsctSZwtwu:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--pLJwceGLLvRx);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--LsSSIvAKfqQa);
max-width: 100%;
}


td {
border: 1px solid var(--pLJwceGLLvRx);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--pLJwceGLLvRx);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.beHCzqQmvVXR-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--LsSSIvAKfqQa);
}

.beHCzqQmvVXR-item:last-child {
margin-bottom: 0;
}

.beHCzqQmvVXR-item h3 {
margin: 10px 0;
}

.mkVJhZRNMAle:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.mkVJhZRNMAle {
width: 50%;
}

.ZmvXKqVpbiND {
font-size: 0.9em;
color: #666;
}


.bDeOJIKRWIiS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.vpVbcFAsnanC {
display: flex;
align-items: center;
}

.CZtsYLMTmAgN {
color: var(--LsSSIvAKfqQa);
text-decoration: none;
transition: color .2s;
}

.CZtsYLMTmAgN:hover {
text-decoration: underline;
color: var(--cjJEIZmNRzCw);
}

.CZtsYLMTmAgN[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.trhfiHwTBsuP {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.TlyjKKcnkbzI {

background-color: var(--mzgGHPiMIBua);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-TlyjKKcnkbzI {
padding: 30px 0;
text-align: center;
}

.eTVCOwXLnRml {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--LsSSIvAKfqQa);
transition: opacity 0.3s ease;
}

.eTVCOwXLnRml::after,
.eTVCOwXLnRml::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--LsSSIvAKfqQa);
}

.eTVCOwXLnRml::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.eTVCOwXLnRml::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.HRNYwifYlEqS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.HRNYwifYlEqS::before {
content: '☰';
display: block;
transition: 0.3s;

}
.AJiadAwdResS:checked {
  opacity: 1;
  visibility: visible;
}
.AJiadAwdResS:checked + label::before {
content: '✕';
}

.XgEOKCIDywLO {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.GqlvniiFEaxV {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.MRmSSNBLoWMq:hover > .GqlvniiFEaxV {
display: block;
text-align: center;
width: 100%;
}
}
.DmykoLFWLBXA{
position:relative;

}

.BydQKtaoSOTg {
margin: 0;
}

.ifdRrirdGrss {
padding:5px;
}

.ifdRrirdGrss:hover {
background: rgba(0,0,0,0.05);
}

.XZEqcrMDeYJI {
display: flex;
margin-left:auto;
}

.grCgsOdPEAhL {
position: relative;
display: inline-block;
}

.UbEzEaoIhjyU {
color: var(--LsSSIvAKfqQa);
background-color: var(--pLJwceGLLvRx);
font-weight: 600;
border: 2px solid var(--pLJwceGLLvRx);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.fDVTMZAUBZxh {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .UbEzEaoIhjyU .fDVTMZAUBZxh {
transform: rotate(180deg);
}

.uAPsGeLEiLaZ {
display: none;
position: absolute;
min-width: 145px;
color: var(--LsSSIvAKfqQa);
background-color: var(--mzgGHPiMIBua);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--pLJwceGLLvRx);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .uAPsGeLEiLaZ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.uAPsGeLEiLaZ .XjKjpxiElgYA {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--LsSSIvAKfqQa);
}
.uAPsGeLEiLaZ .XjKjpxiElgYA:hover {
background-color: var(--pLJwceGLLvRx);
color: var(--LsSSIvAKfqQa);
}
.uAPsGeLEiLaZ .XjKjpxiElgYA.is-active {
color: var(--mzgGHPiMIBua);
font-weight: 600;
background: var(--cjJEIZmNRzCw);
border-radius: 8px;
}
.QOBZUqphkaJH{
padding:2rem;
}
.hKJWWMGEdwtY{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.ZUgBpjnVeRBn{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.BlbFquuMFhaZ {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--LsSSIvAKfqQa);
background-color: var(--kLKJxAEthJlZ);
}
.BlbFquuMFhaZ .SQJfpnsZpBYS ul,
.BlbFquuMFhaZ .SQJfpnsZpBYS ol {
list-style: none;
padding: 0;
margin: 0;
}

.BlbFquuMFhaZ .SQJfpnsZpBYS li {
list-style: none;
margin-bottom: 10px;
}
.MmJBcrdpEIQx,
.EANzMIbyKJfK{
width: 50%;
}
.MmJBcrdpEIQx .SQJfpnsZpBYS ol li::before,
.MmJBcrdpEIQx .SQJfpnsZpBYS ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.EANzMIbyKJfK .SQJfpnsZpBYS ol li::before,
.EANzMIbyKJfK .SQJfpnsZpBYS ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.BlbFquuMFhaZ h3{
text-align:center;
color: var(--iAWDILSHcanu);
}

@media(max-width: 1100px){
.FVUrxerNdGVR{
padding-inline:0px;
}

.ZPDofvpRCbhp .vJftwKdukRXT {
min-width: 180px;
}

}

@media(max-width: 992px){
.fDRNyPTmYkLX .DcjROlpbBOgG{
margin-right:0;
}
}

@media(max-width: 768px){
.fDRNyPTmYkLX {
padding: 10px 20px;
}
.RKwEdOhwQiiY{
padding: 0;
justify-content: space-between;
}
.huSbxcqmUFmB {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.HRNYwifYlEqS {
display: block;
color: var(--LsSSIvAKfqQa);
order:2;
padding-right: 0;
margin-left: 0;
}

.hKJWWMGEdwtY{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.AJiadAwdResS:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.RrbFxCFzsggz {
flex-direction: column;
gap: 0px;
padding: 0;
}

.ZPDofvpRCbhp .vJftwKdukRXT {
min-width: 260px;
}
nav.ClyynHvedEZk li {
width:100%;
text-align:center;
padding: 10px 0;
}
.ClyynHvedEZk li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.DmykoLFWLBXA > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.DmykoLFWLBXA.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.MRmSSNBLoWMq.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.pBgNItpPYQsA {
padding: 20px;
}
.GqlvniiFEaxV {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.GqlvniiFEaxV li{
padding: 5px 0;

}

.MRmSSNBLoWMq.is-active > .GqlvniiFEaxV {
display: block;
}
.MRmSSNBLoWMq.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.MRmSSNBLoWMq{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.PgCfmhVdrjqi{
flex-direction:column;
}

.mkVJhZRNMAle {
width: 100%;
}

.hoCbcejestFm{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.BlbFquuMFhaZ {
flex-wrap: wrap;
}
.BlbFquuMFhaZ .mkVJhZRNMAle {
width: 100%;
}

.ZmvXKqVpbiND {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.huSbxcqmUFmB {
gap:10px;
}
}
@media(max-width: 375px){
.huSbxcqmUFmB {
flex-direction: column;
}
.XZEqcrMDeYJI {
font-size:16px;
}
.RKwEdOhwQiiY img,
.JCwjjrheVuqW{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
